Debian Bug report logs - #158509
Please remove umodpack

Packages: ftp.debian.org, wnpp; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>; Maintainer for wnpp is wnpp@debian.org;

Reported by: James Troup <james@nocrew.org>

Date: Tue, 27 Aug 2002 19:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#158509; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to James Troup <james@nocrew.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: James Troup <james@nocrew.org>
To: submit@bugs.debian.org
Subject: O: umodpack -- The conventional mail arrival notification server.
Date: 27 Aug 2002 19:49:03 +0100
Package: wnpp
Severity: normal

The current maintainer of umodpack, Martin Butterweck
<blendi@debian.org>, can no longer maintain this package.  If you want
to be the new maintainer, please take it -- fix the outstanding bugs
and upload a new version with your name in the Maintainer: field.

Some information about this package:

Package: umodpack
Priority: optional
Section: games
Installed-Size: 196
Maintainer: Martin Butterweck <blendi@debian.org>
Architecture: all
Version: 0.5b16-2
Depends: libtie-ixhash-perl, libarchive-zip-perl, libconfig-ini-perl, perl-tk (>= 800.020-1), perl (>= 5.6.0-16)
Filename: pool/main/u/umodpack/umodpack_0.5b16-2_all.deb
Size: 42116
MD5sum: 0084d48384bba4a8211f28b367bd2fd9
Description: Installer and viewer for .umod-files (Unreal Mod files)
 UmodPack is a crossplatform tool for umod installation and unpacking.
 umod files are packages containing files with setup instructions for an
 Unreal mod (modification). For more information on Unreal mods in general
 see <http://www.planetunreal.com/modcentral/>

-- 
James



Changed Bug title. Request was from James Troup <james@nocrew.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#158509; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 158509@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 158509@bugs.debian.org
Subject: orphaned
Date: Sun, 25 Jan 2004 18:05:50 +0000
reassign 158509 ftp.debian.org
retitle 158509 Please remove umodpack
thanks

Orphaned for 1.5 years, obsolete.

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@debian.org>:
Bug#158509; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@debian.org>. Full text and rfc822 format available.

Message #21 received at 158509@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: ftpmaster@debian.org, 158509@bugs.debian.org
Cc: Igor Genibel <igenibel@debian.org>, control@bugs.debian.org
Subject: Re: O: uri
Date: Sun, 25 Jan 2004 19:18:17 +0000
reassign 158509 ftp.debian.org,wnpp
thanks

On Tue, Apr 01, 2003 at 10:46:12AM +0200, Igor Genibel wrote:
> Package: wnpp
> Version: N/A; reported 2003-04-01
> Severity: normal
> 
> I decided to orphan this package I don't use anymore.

There's been no interest in adopting this, and it has no reverse
dependencies. Let's remove it.

Thanks,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Bug reassigned from package `ftp.debian.org' to `ftp.debian.org,wnpp'. Request was from Colin Watson <cjwatson@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to James Troup <james@nocrew.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 158509-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 158509-close@bugs.debian.org
Subject: Bug#158509: fixed
Date: Sun, 25 Jan 2004 14:09:19 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  umodpack |   0.5b16-3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 158509@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Message #29 received at 158509-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 158509-close@bugs.debian.org
Subject: Bug#158509: fixed
Date: Sun, 25 Jan 2004 14:28:07 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

liburi-dev |   2.13.0-6 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
   liburi2 |   2.13.0-6 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
       uri |   2.13.0-6 | source

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 158509@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 20:56:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.